Pivotal Cloud Foundry Ops Manager不安全默认密码漏洞

CVE编号

CVE-2016-0930

利用情况

暂无

补丁情况

N/A

披露时间

2016-09-18
漏洞描述
Pivotal Cloud Foundry(PCF)是美国Pivotal Software公司的一套开源的平台即服务(PaaS)云计算平台,它提供容器调度、持续交付和自动化服务部署等功能。PCF Ops Manager是其中的一个用于部署、在线升级、配置的管理工具。

PCF Ops Manager 1.6.19之前的版本和1.7.10之前的1.7.x版本中存在安全漏洞。当程序使用vCloud和vSphere时,远程攻击者可借助特制的连接利用该漏洞获取SSH访问权限。
解决建议
目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
https://pivotal.io/security/cve-2016-0930
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 pivotal operations_manager * Up to
(including)
1.6.18
运行在以下环境
应用 pivotal operations_manager 1.7.0 -
运行在以下环境
应用 pivotal operations_manager 1.7.1 -
运行在以下环境
应用 pivotal operations_manager 1.7.2 -
运行在以下环境
应用 pivotal operations_manager 1.7.3 -
运行在以下环境
应用 pivotal operations_manager 1.7.4 -
运行在以下环境
应用 pivotal operations_manager 1.7.5 -
运行在以下环境
应用 pivotal operations_manager 1.7.6 -
运行在以下环境
应用 pivotal operations_manager 1.7.7 -
运行在以下环境
应用 pivotal operations_manager 1.7.8 -
运行在以下环境
应用 pivotal operations_manager 1.7.9 -
CVSS3评分
9.8
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-362 使用共享资源的并发执行不恰当同步问题(竞争条件)
阿里云安全产品覆盖情况